<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class EmployerNameTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('employer_name')
            ->label('نام کارفرما')
            ->columnSpan(6);
    }
}
